Bug 1271631 - php-patchwork-utf8-v1.2.5 is available
php-patchwork-utf8-v1.2.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-patchwork-utf8 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 08:17 EDT by Upstream Release Monitoring
Modified: 2015-11-05 13:56 EST (History)
1 user (show)

See Also:
Fixed In Version: php-patchwork-utf8-1.2.5-1.fc21 php-patchwork-utf8-1.2.5-1.fc22 php-patchwork-utf8-1.2.5-1.fc23 php-patchwork-utf8-1.2.5-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 09:18:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-14 08:17:02 EDT
Latest upstream release: v1.2.5
Current version/release in rawhide: 1.2.3-3.fc24
URL: https://github.com/tchwork/utf8

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-14 08:17:07 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Fedora Update System 2015-10-15 13:29:15 EDT
php-patchwork-utf8-1.2.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ba1f8ac390
Comment 3 Fedora Update System 2015-10-15 13:29:20 EDT
php-patchwork-utf8-1.2.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ab29dbd42
Comment 4 Fedora Update System 2015-10-15 13:29:20 EDT
php-patchwork-utf8-1.2.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b2e742866
Comment 5 Fedora Update System 2015-10-15 16:53:43 EDT
php-patchwork-utf8-1.2.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-patchwork-utf8'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ba1f8ac390
Comment 6 Fedora Update System 2015-10-16 04:51:02 EDT
php-patchwork-utf8-1.2.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-patchwork-utf8'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b2e742866
Comment 7 Fedora Update System 2015-10-16 10:19:13 EDT
php-patchwork-utf8-1.2.5-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-patchwork-utf8'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f566e1b23
Comment 8 Fedora Update System 2015-10-16 11:17:58 EDT
php-patchwork-utf8-1.2.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-patchwork-utf8'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ab29dbd42
Comment 9 Fedora Update System 2015-10-26 09:18:57 EDT
php-patchwork-utf8-1.2.5-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-26 09:22:53 EDT
php-patchwork-utf8-1.2.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-31 22:36:36 EDT
php-patchwork-utf8-1.2.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-05 13:56:36 EST
php-patchwork-utf8-1.2.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.